import { createRouter, createWebHistory } from 'vue-router'
import { routes } from '@/plugins/routesLayout'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: routes.map(x => x.meta)
})

export default router
